Application and Data Server Lite system requirements - Metasys - LIT-1201645 - MS-ADSxxx-x - MS-ADXxxx-x - Server - ADS Server - ADX Server - 13.0

ADS/ADX Commissioning Guide

Brand
Metasys
Product name
ADS Server
ADX Server
Document type
Commissioning Guide
Document number
LIT-1201645
Version
13.0
Revision date
2023-10-12
Product status
Active
Language
English
Table 1. Application and Data Server Lite system requirements

Recommended computer platform 1

Intel i7 processor latest version with at least 6 cores or better

2 x 500 GB hard disk (RAID 1) 2 with 40 GB free space after installation of all prerequisite software and before installation of ADS-Lite software. Configure RAID 1 (mirroring) with disk write-caching turned on.
Note: Prerequisite software includes the supported operating system, database software, .NET Framework, and any other software or service packs required for your ADS configuration.

Graphics adapter (1 GB RAM, ATI® Technologies or NVIDIA® Corporation, 64-bit compatible [for 64-bit operating systems], Small Form Factor [SFF] if required)

Required minimum memory 3

16 GB RAM

The VM host must have the 16 GB recommended RAM at all times. When you configure the VM, do not select the enable dynamic memory option.

Supported operating systems and database software 4

Windows® 11 Pro and Windows® 11 Enterprise versions 22H2, 21H2 (64-bit) General Availability Channel (GAC)

Windows® 10 Pro and Windows 10 Enterprise Editions versions 21H2, 22H2 (64-bit).

Windows® 10 Enterprise LTSC (1809, 21H2) (64-bit)
Database software:
  • SQL Server® 2022 Express (64-bit)
  • SQL Server® 2019 Express with CU18 (64-bit)
    Note: SQL Server 2019 may cause the configuration service cache that builds stored procedures to time out. This causes the user's login to Metasys UI to fail. To resolve this issue, set SQL Server 2019 databases to run in 2017 compatibility mode. For more information, refer to docs.microsoft.com
  • SQL Server® 2017 Express with CU31 (64-bit)

Supported virtual environments

Microsoft Hyper-V™

VMware®

Supported user interfaces

Metasys UI

Site Management Portal (SMP)

Note: SMP requires a license at Release 13.0. The license is available only to existing Metasys customers.
Note: If you licensed SMP at Release 12.0, you can use the same license after you upgrade to Release 13.0.
Additional software included with the ADS Lite software download

Microsoft .NET Framework 4.7.2

Microsoft .NET 6.0.16

Launcher Software

RabbitMQ Server 3.8.16

Erlang OTP 23.2 (11.1.4)

Optional hardware

Any network or local printer supported by the qualified Windows operating system

Optional software

CCT Software

SCT Software

Metasys Database Manager

Metasys Export Utility

1 Our computer platform and memory recommendations are not meant to imply that older or slower machines are not usable. Refer to the Network and IT Guidance Technical Bulletin (LIT-12011279) 1 for more information regarding computer/server recommendations.
2 For best performance, use Serial Attached SCSI (SAS) hard drives, not Small Computer System Interface (SCSI) hard drives.
3 It is recommended to use RAM that the computer supports.
4 Refer to the Network and IT Guidance Technical Bulletin (LIT-12011279) for specific Microsoft Windows operating system settings that may be required for your Metasys system configuration.